The slang documentation available online from http://www.s-lang.org/docs.html.

The entire documentation (HTML, SGML, text, postscript, and text-macro formats) is also available for download from ftp://space.mit.edu/pub/davis/slang/

If you have downloaded the above file, then the following local links should work:

A Guide to the S-Lang Language

S-Lang Library Programmer's Guide

Intrinsic Function Reference

C Library Reference